Subject: npds Digest V2 #23

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 06 Apr 2001 03:11:31 +0200 (CEST)

------------------------------------
npds Digest	Thu, 05 Apr 2001	Volume: 02  Issue: 023

In This Issue:
		[NPDS] Trackers down again?
		[NPDS] Re: Trackers down again?
		[NPDS] Re: Trackers down again?
		[NPDS] set NPDS digest
		[NPDS] Re: set NPDS digest
		[NPDS] Re: Trackers down again?

----------------------------------------------------------------------

Date: Thu, 5 Apr 2001 14:14:07 +0200 (CEST)
From: "Halvor Kise jr." <nospam_halvork_at_cybercomm_dot_no>
Subject: [NPDS] Trackers down again?

Hi,

It seems like both trackers are down again.
Is there an estimated time when they will be up again?

- Halvor

-- 
		*** MEMENTO MORI ***

I know that I will never be politically correct
I don't give a damn about my lack of etiquette
As far as I'm concerned - the world could still be flat
And if the thrill is gone - then it's time to take it back!

------------------------------

Date: Thu, 5 Apr 2001 15:51:44 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: Trackers down again?

>It seems like both trackers are down again.
>Is there an estimated time when they will be up again?

Eddie is up here. I haven't been able to access Matt's tracker for 
several hours. As I have problems with my ISP, I wasn't sure.

Eddie isn't responsive when doing the check of Newtons which can take 
quite a while if there are disconnected Newtons.
This is a known bug of eddie. I can't fix it because I can't install 
the Java dev tools.

Paul
-- 
Home page: http://www.kallisys.com/
Newton-powered WebServer: http://newt.dyndns.org:8080/

------------------------------

Date: Thu, 5 Apr 2001 10:57:38 -0500
From: Matthew Vaughn <nospam_mwvaugh_at_life.uiuc_dot_edu>
Subject: [NPDS] Re: Trackers down again?

My server computer is on the fritz. I haven't had time to troubleshoot
the problem. Sorry for the downtime..

Matt

On Thursday, April 5, 2001, at 08:51 AM, Paul Guyot wrote:

>>  It seems like both trackers are down again.
>>  Is there an estimated time when they will be up again?
>

[Paul's PS: Matt, you posted again not from the address registered on the list]

------------------------------

Date: Thu, 05 Apr 2001 11:07:08 -0600
From: "John I. Clark" <nospam_jiclark_at_independence_dot_net>
Subject: [NPDS] set NPDS digest

------------------------------

Date: Thu, 5 Apr 2001 19:38:13 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: set NPDS digest

>[NPDS Mailing List: To unsubscribe: 
>mailto:[email-masked]?subject=unsubscribe]

John and everybody else,

As I told you, I think the account address is 
[email-masked], not [email-masked] which is the address to 
post to. :-/

Besides, the list name is indeed NPDS, but isn't required here.

Clicking this link works here:
<nospam_mailto:npds-request_at_ml.free_dot_fr?subject=set digest>

To get back to e-mail mode, click this link:
<nospam_mailto:npds-request_at_ml.free_dot_fr?subject=unset digest>

BTW, if you want the help, send help in the subject to [email-masked].
<nospam_mailto:npds-request_at_ml.free_dot_fr?subject=help>

Paul
-- 
Home page: http://www.kallisys.com/
Newton-powered WebServer: http://newt.dyndns.org:8080/

------------------------------

Date: Thu, 5 Apr 2001 16:15:12 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Trackers down again?

On Thu, 5 Apr 2001, Halvor Kise jr. wrote:

> Hi,
> 
> It seems like both trackers are down again.
> Is there an estimated time when they will be up again?

I just restarted the one on eddie.cis.uoguelph.ca.

-------Victor Rehorst - [email-masked] | [email-masked]
-Secretary, College of Arts and CPES Student Councils, University of Guelph-
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

End of npds Digest V2 #23
*************************